/*
 * Globals
 */


/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}


/*
 * Base structure
 */

body {
  background: url('banner-bg.png');
}

.cover-container {
  max-width: 50em;
}


/*
 * Header
 */

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #777;
  border-bottom-color: #f7a;
}

.font-alirin {
  font-family:Pacifico;
  color:#f6755e;
}

.kaki {
  text-decoration:none;
}

bawahan {
	clear: both;
	line-height: 20px;
	font-size: 13px;
	background: #EFEFEF;
	border-top: 1px solid #DDD;
	color: #666;
}